Product comparison · 2 wireless routers

Linksys WRT300N Wireless-N Broadband Router + Wireless-N PCI Adapter vs Zyxel 2302HWL-P1 wireless router

Add a product
  • 11specifications compared
  • 8differ
  • 3identical
  • 29known for one product only

Key differences

  • Certification
    • WRT300N Wireless-N Broadband Router + Wireless-N PCI Adapter:FCC, CE, IC-03
    • 2302HWL-P1 wireless router:FCC, CE
  • Operating relative humidity (H-H)
    • WRT300N Wireless-N Broadband Router + Wireless-N PCI Adapter:10 - 85%
    • 2302HWL-P1 wireless router:20 - 95%
  • Storage relative humidity (H-H)
    • WRT300N Wireless-N Broadband Router + Wireless-N PCI Adapter:5 - 90%
    • 2302HWL-P1 wireless router:20 - 95%
  • Storage temperature (T-T)
    • WRT300N Wireless-N Broadband Router + Wireless-N PCI Adapter:-20 - 70 °C
    • 2302HWL-P1 wireless router:-30 - 60 °C
  • Weight
    • WRT300N Wireless-N Broadband Router + Wireless-N PCI Adapter:527 g
    • 2302HWL-P1 wireless router:437 g
  • Dimensions (WxDxH)
    • WRT300N Wireless-N Broadband Router + Wireless-N PCI Adapter:188 x 176 x 40 mm
    • 2302HWL-P1 wireless router:56.5 x 147.5 x 215.5 mm
  • Maximum data transfer rate
    • WRT300N Wireless-N Broadband Router + Wireless-N PCI Adapter:0.1 Gbit/s
    • 2302HWL-P1 wireless router:0.054 Gbit/s

Side by side

Differences highlightedShow differences only (off)
Comparison of WRT300N Wireless-N Broadband Router + Wireless-N PCI Adapter, 2302HWL-P1
40 specifications
Networkidentical
Supports ISDN connectionNoNo
Full duplexKnown for oneYesUnknown — not stated by the source
VPN supportKnown for oneL2TP, PPTP, IPSec, PPPoEUnknown — not stated by the source
Ports & interfacesidentical
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Securityidentical
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
NAT functionalityKnown for oneUnknown — not stated by the source- STUN (RFC 3489) - Outbound Proxy - Manual configured SIP and RTP
Authentication methodKnown for oneRADIUS, SSIDUnknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Voice codecsKnown for oneUnknown — not stated by the sourceG.723.1, G.726
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP v2 (RFC3261), DNS SRV, SDP (RFC 2327), RTP (RFC1889), RTCP (RFC1890)
Switching protocolsKnown for oneFast Ethernet, WLANUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC, CE, IC-03FCC, CE
Operational conditions3 differ
Operating relative humidity (H-H)Differs10 - 85%20 - 95%
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage relative humidity (H-H)Differs5 - 90%20 - 95%
Storage temperature (T-T)Differs-20 - 70 °C-30 - 60 °C
Weight & dimensions1 differ
WeightDiffers527 g437 g
Other features3 differ
Dimensions (WxDxH)Differs188 x 176 x 40 mm56.5 x 147.5 x 215.5 mm
Filtering descriptionKnown for oneUnknown — not stated by the sourceJava/ActiveX/Cookie/Keyword
Maximum data transfer rateDiffers0.1 Gbit/s0.054 Gbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceWPA, IEEE 802.11i, WPA2
Remote administrationKnown for oneUnknown — not stated by the sourceTelnet/FTP/Web
Security featuresKnown for oneUnknown — not stated by the sourceFirewall Security; - Stateful Packet Inspection; - Prevent DoS Attack; - Access Control of Service; - IP & Generic Packet Filtering; - Real-time Attack Alert and Logs; - Major ALG (SIP/FTP/H.323)
Supported data transfer ratesDiffersWLAN: 1, 2, 5.5, 6, 9, 11,12, 18, 24, 36, 48, 54 Mbps48Mbps, 36Mbps, 24Mbps, 12Mbps, 11Mbps, 6Mbps, 5.5Mbps, 2Mbps, 1Mbps
xDSL connectionNoNo
Expansion slotsKnown for oneUnknown — not stated by the source- 2 FXS POTS phone ports for conventional phones; - 1 FXO POTS Lifeline Relay; - 3 REN per FXS port
Technical featuresKnown for oneUnknown — not stated by the sourceFXO: - Relay Emergency Call to PSTN; - Dial a PSTN Call by Pre-fix Number; - PSTN Relay when Power Down/SIP register fail (FXS1 Only); - Receive Incoming PSTN Phone Call; - Forward Calls to VoIP Network-Selective, Authenticated, All; - Forward Calls to PSTN Network-Selective, Authenticated, All VoIP
BandwidthKnown for one2.4 GHzUnknown — not stated by the source
Compatible operating systemsKnown for oneWindows 2000 / XPUnknown — not stated by the source
Data transfer rateKnown for one100 Mbit/sUnknown — not stated by the source
Power requirementsKnown for one12 V, 1 AUnknown — not stated by the source
I/O portsKnown for one5 x RJ45Unknown — not stated by the source
Poweridentical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons